#directory_wrapper {
    
}

#cat_dir_list {
    
}

#cat_dir_list h2 {
    border: medium none;
}

#cat_dir_list ul {
    list-style: none outside none;
    padding: 0px;
}

#cat_dir_list li {
    float: left;
    padding: 6px 16px 6px 0px;
}

#cat_dir_list a {
    padding: 4px;
}

.dir_linklist-nojs {
    clear: both;
    padding: 10px 0px 0px;
}

.dir_linklist-nojs ul {
    list-style: none outside none;
    padding: 10px;
}

.dir_linklist-nojs li {
    
}

.dir_linklist-nojs h3 {
    border-top: 1px dashed #999999;
    padding-top: 10px;
}

.sub {
    margin: 0px 0px 0px 20px;
}

.sub h4 {
    font-size: 0.95em ! important;
}

.sm_ie, .sm_icon {
    float: left;
    height: 16px;
    margin: 2px 10px 0px 0px;
    width: 16px;
}

.dir_linklist-nojs div.facebook_icon {
    background: url("http://www.uh.edu/maventest/images/sm_icons.png") no-repeat scroll 0px -32px #FFFFFF;
}

.dir_linklist-nojs div.twitter_icon {
    background: url("http://www.uh.edu/maventest/images/sm_icons.png") no-repeat scroll 0px -16px #FFFFFF;
}

.dir_linklist-nojs div.linkedin_icon {
    background: url("http://www.uh.edu/maventest/images/sm_icons.png") no-repeat scroll 0px -48px #FFFFFF;
}

.dir_linklist-nojs div.youtube_icon {
    background: url("http://www.uh.edu/maventest/images/sm_icons.png") no-repeat scroll 0px 0px #FFFFFF;
}

.dir_linklist-nojs div.myspace_icon {
    background: url("http://www.uh.edu/maventest/images/sm_icons.png") no-repeat scroll 0px -80px #FFFFFF;
}

.dir_linklist-nojs div.flickr_icon {
    background: url("http://www.uh.edu/maventest/images/sm_icons.png") no-repeat scroll 0px -64px #FFFFFF;
}
